 @media print
{
.noprint {display:none;}
#content {
    width: calc(100% - 0%);
    padding: 40px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}
@page {size: landscape}
}